{
  "pool_id": "101050",
  "name": "Animation",
  "description": "",
  "count": "4",
  "submission_left_submission_id": "3691913",
  "submission_left_file_name": "5690173_CartoonFoxArt2002_alex_the_fox_s_head_stuck_in_the_pot.mp4"
}